{% extends "index.html" %}
{% load crispy_forms_tags %}

{% block content %}
    <div>
        <form method="POST" style="width: 25em; align-content: center; margin: auto;">
            {% csrf_token %}
            <h3>Create user</h3>
            {{ form|crispy }}
            <br>
            <button type="submit" class="btn btn-primary" value="Register"> Register
            </button>
        </form>
    </div>
{% endblock content %}
